[RestoreInformation]
DriverDesc=USB Root Hub (xHCI)
DriverVersion=10.0.10240.16425
DriverDate=8-2-2015
DriverProvider=Microsoft
DriverClass=USB
DriverInfPath=usbhub3.inf
DriverInfSection=Generic.Install.NT
DriverHardwareID=USB\ROOT_HUB30
